<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="The Grand Canyon:|Igauzu Falls:|Angel Falls:|Victoria Falls:|Mount Everest:|Uluru:"/>
<righthandWords words="The Colorado River made it.|They are 4 kilometers wide.|They are in Venezuela.|They are between Zimbabwe and Zambia.|Almost two hundred climbers died on it.|It has an important place in Aborigine stories."/>
</data>















	































	






























	










































 

 	
































	






















































	




















	







 





